Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.equinox.registry;singleton:=true
Bundle-Version: 3.10.0.qualifier
Bundle-Localization: plugin
Export-Package: org.eclipse.core.internal.adapter;x-internal:=true,
 org.eclipse.core.internal.registry;x-friends:="org.eclipse.core.runtime",
 org.eclipse.core.internal.registry.osgi;x-friends:="org.eclipse.core.runtime",
 org.eclipse.core.internal.registry.spi;x-internal:=true,
 org.eclipse.core.runtime;registry=split;version="3.7.0";mandatory:=registry,
 org.eclipse.core.runtime.dynamichelpers;version="3.4.0",
 org.eclipse.core.runtime.spi;version="3.4.0"
Require-Bundle: org.eclipse.equinox.common;bundle-version="[3.14.0,4.0.0)"
Bundle-Vendor: %providerName
Bundle-Activator: org.eclipse.core.internal.registry.osgi.Activator
Import-Package: javax.xml.parsers,
 org.eclipse.core.runtime.jobs;resolution:=optional,
 org.eclipse.osgi.framework.console;resolution:=optional,
 org.eclipse.osgi.service.datalocation,
 org.eclipse.osgi.service.debug,
 org.eclipse.osgi.service.environment;resolution:=optional,
 org.eclipse.osgi.service.localization;version="1.1.0",
 org.eclipse.osgi.service.resolver;resolution:=optional,
 org.eclipse.osgi.storagemanager,
 org.eclipse.osgi.util,
 org.osgi.framework,
 org.osgi.service.packageadmin,
 org.osgi.util.tracker,
 org.xml.sax,
 org.xml.sax.helpers
Eclipse-ExtensibleAPI: true
Comment-Header: Both Eclipse-LazyStart and Bundle-ActivationPolicy are specified for compatibility with 3.2
Eclipse-LazyStart: true
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Automatic-Module-Name: org.eclipse.equinox.registry
